Package Details: logmein-hamachi 2.1.0.203-1

Git Clone URL: https://aur.archlinux.org/logmein-hamachi.git (read-only, click to copy)
Package Base: logmein-hamachi
Description: A zero-configuration VPN service
Upstream URL: https://www.vpn.net/linux
Licenses: custom
Conflicts: hamachi
Replaces: hamachi
Submitter: Xavion
Maintainer: Vitruvius
Last Packager: Vitruvius
Votes: 225
Popularity: 0.60
First Submitted: 2010-07-10 01:04
Last Updated: 2019-08-21 23:38

Latest Comments

« First ‹ Previous ... 6 7 8 9 10 11

Ape commented on 2010-07-09 07:27

LogMeIn clearly states that v2 for Linux is in beta and that it's not stable [1]. Moreover, it also support v0.9.9.9 still on it's website even if it has cut down the advertisements for it [2].

[1] https://secure.logmein.com/US/labs/
[2] http://files.hamachi.cc/linux/

Xavion commented on 2010-07-09 07:21

It's good to know that we all agree on creating a separate package, one way or another :-). The next release of Quamachi will feature basic support for Hamachi v2.

If LogMeIn still considers Hamachi v0.9.9.9 to be stable, why have all references to it vanished from their website? It's now failing on other Linux distributions and LogMeIn probably realises that it's not so stable anymore!

Ape commented on 2010-07-09 07:04

0.9.9.9 is still the stable version. Please create a new package for the new version.

Garret commented on 2010-07-09 06:26

I think a separate pkgbuild is the better solution. Then at the moment a gui for the new hamachi doesn't exist.

Xavion commented on 2010-07-09 06:22

A link to the tarball of the v0.9.9.9 edition is no longer advertised on the Hamachi website. I think this is an indication that LogMeIn wants Linux users to upgrade immediately. Based on this, it's still my opinion that you should do as I suggested below relatively soon.

Ape commented on 2010-07-08 06:09

"this is Beta software and is in no way meant to be used in a production environment."

As v2.0.0.11 is still a development version it should not replace this stable package yet. Instead you should create a new package called hamachi-beta, hamachi-dev, or hamachi2 etc. When it goes stable it will replace this package.

Xavion commented on 2010-07-08 02:06

The v0.9.9.9 edition has been replaced by v2.0.0.11, which is available here: https://secure.logmein.com/US/labs/. Before upgrading this package, it should be re-uploaded to AUR as 'hamachi-legacy'.